Microsoft Visual Studio Solution File, Format Version 7.00
Project("{FE3BBBB6-72D5-11D2-9ACE-00C04F79A2A4}") = "Project1", "Project1.etp", "{2A1495F4-E84F-4E3B-B8A8-D5876163DC1B}"
EndProject
Global
	GlobalSection(SolutionConfiguration) = preSolution
		ConfigName.0 = Debug
		ConfigName.1 = Release
	EndGlobalSection
	GlobalSection(ProjectDependencies) = postSolution
	EndGlobalSection
	GlobalSection(ProjectConfiguration) = postSolution
		{58220030-2114-4A68-B844-169976E43C25}.Debug.ActiveCfg = Debug|.NET
		{58220030-2114-4A68-B844-169976E43C25}.Debug.Build.0 = Debug|.NET
		{58220030-2114-4A68-B844-169976E43C25}.Release.ActiveCfg = Release|.NET
		{58220030-2114-4A68-B844-169976E43C25}.Release.Build.0 = Release|.NET
		{28C88EEF-70F2-40F0-9C69-B0DC95018490}.Debug.ActiveCfg = Debug|.NET
		{28C88EEF-70F2-40F0-9C69-B0DC95018490}.Debug.Build.0 = Debug|.NET
		{28C88EEF-70F2-40F0-9C69-B0DC95018490}.Release.ActiveCfg = Release|.NET
		{28C88EEF-70F2-40F0-9C69-B0DC95018490}.Release.Build.0 = Release|.NET
		{207405D8-1E61-40AB-9B95-12C3D0127F9A}.Debug.ActiveCfg = Debug|.NET
		{207405D8-1E61-40AB-9B95-12C3D0127F9A}.Debug.Build.0 = Debug|.NET
		{207405D8-1E61-40AB-9B95-12C3D0127F9A}.Release.ActiveCfg = Release|.NET
		{207405D8-1E61-40AB-9B95-12C3D0127F9A}.Release.Build.0 = Release|.NET
		{C88A2AE8-F901-4BAF-8714-CB94BECD3B2F}.Debug.ActiveCfg = Debug|.NET
		{C88A2AE8-F901-4BAF-8714-CB94BECD3B2F}.Debug.Build.0 = Debug|.NET
		{C88A2AE8-F901-4BAF-8714-CB94BECD3B2F}.Release.ActiveCfg = Release|.NET
		{C88A2AE8-F901-4BAF-8714-CB94BECD3B2F}.Release.Build.0 = Release|.NET
		{0C7CDA8D-E833-45DA-A022-4AA7A993F101}.Debug.ActiveCfg = Debug|.NET
		{0C7CDA8D-E833-45DA-A022-4AA7A993F101}.Debug.Build.0 = Debug|.NET
		{0C7CDA8D-E833-45DA-A022-4AA7A993F101}.Release.ActiveCfg = Release|.NET
		{0C7CDA8D-E833-45DA-A022-4AA7A993F101}.Release.Build.0 = Release|.NET
		{5A9E45CC-ECFC-48EF-833E-105E1F01DA24}.Debug.ActiveCfg = Debug|.NET
		{5A9E45CC-ECFC-48EF-833E-105E1F01DA24}.Debug.Build.0 = Debug|.NET
		{5A9E45CC-ECFC-48EF-833E-105E1F01DA24}.Release.ActiveCfg = Release|.NET
		{5A9E45CC-ECFC-48EF-833E-105E1F01DA24}.Release.Build.0 = Release|.NET
		{A218869B-A8A4-431F-9B6B-979D382E5E85}.Debug.ActiveCfg = Debug|.NET
		{A218869B-A8A4-431F-9B6B-979D382E5E85}.Debug.Build.0 = Debug|.NET
		{A218869B-A8A4-431F-9B6B-979D382E5E85}.Release.ActiveCfg = Release|.NET
		{A218869B-A8A4-431F-9B6B-979D382E5E85}.Release.Build.0 = Release|.NET
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
	EndGlobalSection
	GlobalSection(ExtensibilityAddIns) = postSolution
	EndGlobalSection
EndGlobal
